--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  overflow: hidden;
}

.padd-section {
  padding-bottom: 80px;
  padding-top: 80px;
}

@media (max-width: 992px) {
  .padd-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.section-title {
  margin-bottom: 80px;
}

@media (max-width: 992px) {
  .section-title {
    margin-bottom: 40px;
  }
}

.section-title h2 {
  font-family: "Roboto", sans-serif;
  font-size: 45px;
  font-weight: 100;
  letter-spacing: 2px;
  margin-bottom: 20px;
  text-transform: capitalize;
}

.section-title .separator {
  margin: 0;
}

.separator {
  color: #626262;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 30px;
  text-transform: capitalize;
}




.btn-primary {
  padding: 15px 60px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  border-radius: 5px;
  background-color: #FF4D4D;
  border: 2px solid #FF4D4D;
  /*text-align: left;*/
  float: left;
  /*box-shadow: 0 0 0 0.15rem rgba(108, 78, 141, 0.12);*/
}

.btn-primary:hover {
  padding: 15px 60px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  border-radius: 5px;
  background-color: #FF2222;
  border: 2px solid #FF2222;
  /*text-align: left;*/
  float: left;
  /*box-shadow: 0 0 0 0.15rem rgba(108, 78, 141, 0.12);*/
}

.btn-ask {
  padding: 15px 60px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-transform: none;
  color: #fff;
  font-size: 14px;
  font-family: 'montserrat', sans-serif;
  font-weight: 600;
  border-radius: 25px;
  background-color: transparent;
  border: 2px solid #fff;
  /*box-shadow: 0 0 0 0.15rem rgba(108, 78, 141, 0.12);*/
}

.btn-ask:hover {
  padding: 15px 60px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-transform: none;
  color: #FFF;
  font-size: 14px;
  font-family: 'montserrat', sans-serif;
  font-weight: 600;
  border-radius: 25px;
  /*background-color: #79589F;*/
  /*box-shadow: 0 0 0 0.15rem rgba(121, 88, 159, 0.3);*/
  background-color: #ee0900;
  border: 2px solid #ee0900;
}


.carousel-caption {
  position: ;
  right: 15%;
  bottom: 20px;
  left: 15%;
  top: 35%;
  z-index: 0;
  padding-top: 0px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  /*border: 1px solid blue;*/
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 35px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}


.jumbotron-about {  
  padding-top: 100px;
  margin: 0 auto;
  padding-bottom: 50px;
  background-color: #fff;
  border-radius: 0rem;  
  /*background: url(../images/bg-footer.jpg) no-repeat center center;      */
   /*background-repeat: no-repeat;*/
   /*background-attachment: fixed;*/
   /*background-size: cover;*/
}



.jumbotron-intermission {  
  padding-top: 90px;
  margin: 0 auto;
  padding-bottom: 90px;
  background-color: #F7F9FA;
  border-radius: 0rem;  
  background: url(../images/hero-2.jpg) no-repeat center center;      
   background-repeat: no-repeat;
   /*background-attachment: fixed;*/
   background-size: cover;
}


.card {
  border: 1px solid #E7ECEF;;
  border-radius: 0px !important;
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 40px;
  margin-top: 30px;
  /*box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);*/
}

.my-card-blue {
  border-top: 5px solid #1786A2 !important;
}



.card-three { 
  line-height: 1.42857143;
  padding: 0px;
  padding-top: 0px;
  border-radius: 0px; 
  background: #FFF;
  border: 1px solid #f2f2f2;
  border-top: 1px solid #f2f2f2;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}


.card-three:hover { 
  line-height: 1.42857143;
  padding: 0px;
  padding-top: 0px;
  border-radius: 0px; 
  background: #FFF;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 5px 3px 0 rgba(0,0,0,0.03);
}



.back-title {
  position: relative;
  text-align: center; }
  .back-title .archivment-front {
    position: relative;
    z-index: 9; }
  .back-title .archivment-front h2 {
    color: #729050;
    /*font-size: 140px;*/
    font-size:8vw;
    font-weight: 300;
    font-family: 'barlow', sans-serif; }

    /*@media (max-width: 767px) {
      .back-title .archivment-front h2 {
        font-size: 37px; } }*/

        @media screen and (min-width: 601px) {
      .back-title .archivment-front h2 {
            /*font-size: 37px;*/
            font-size:8vw;
             } 
    }


  .back-title h2.archivment-back {
    position: absolute;
    top: 50%;
    transform: translateY(-56%);
    /*font-size: 130px; */
    font-size:8vw;  
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    opacity: 0.5;   
    right: 0;
    left: 0;
    margin: 0 auto;
    color: #E4EBF3;  

}




.sort {
    padding: 40px;
    padding-top: 50px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #E4EBF3;
    border: 1px solid #E7ECEF;
    border-radius: 15px;    
    /*box-shadow: 0 10px 12px rgba(81,107,117,.071);*/
    -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
 
}  




.back-to-top{

        position:fixed;
        right:20px;
        bottom:80px;
          text-decoration: none !important;
        display:inline-block;
        z-index:9;
        width:40px;
        height:40px;
        font-size:11px;
        text-transform: uppercase;
        font-weight:400;
        color:#fff;
        text-align:center;
        line-height:2.3;
        letter-spacing:1px;
        background: #FB0200;
        border-radius:3px;
        visibility:hidden;
        padding:5px;-webkit-transform:translate3d(0,50px,0);-moz-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0);transition-duration:.3s}.back-to-top:hover{color:#fff;transition-duration:.3s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}.back-to-top.back-to-top-is-visible{visibility:visible;opacity:.6;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);transition-duration:.3s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}



        .back-to-top.back-to-top-is-visible:hover{

          opacity:1;
          transition-duration:.3s;
          transition-property:all;
          text-decoration: none !important;
          transition-timing-function:cubic-bezier(.7,1,.7,1)}


        .back-to-top.back-to-top-fade-out{opacity:.8}

        .back-to-top.back-to-top-fade-out:hover{opacity:1;transition-duration:.3s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}.swiper-clients-img,.swiper-clients-img:hover{transition-duration:.2s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}

/*  back to top */


/*.jumbotron-footer {
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #E7ECEF;
  background: #999;
}*/

.jumbotron-footer { 
  margin-top: 0px;
  padding-top: 100px;
  margin: 0 auto;
  padding-bottom: 50px;
  background-color: #F7F9FA;
  border-radius: 0rem; 
  /*border-top: 1px solid #E7ECEF; */
  /*background: url(../images/bg-footer.jpg) no-repeat center center;      */
   /*background-repeat: no-repeat;*/
   /*background-attachment: fixed;*/
   /*background-size: cover;*/
}

.jumbotron-footer-bottom {
  margin: 0 auto;
  padding-top: 1px;
  padding-bottom: 5px;
  background: #018C5C;
}



.jumbotron-contact{
  padding-top: 220px;
  padding-bottom: 80px;
  margin-bottom: 0rem;
  background-color: #f2f2f2;
  border-radius: 0rem;  
  background-size: cover;
  /*background: url("../img/contact-bg.jpg") center center;*/
  /*background: url("../images/contact-bg.jpg") center center;*/
  /*background: url(../images/contact-bg.jpg) center center;*/
  background-size: cover;
  background-repeat: no-repeat;
}



input[type="text"], 
textarea, 
textarea.form-control {
  height: 45px;
  margin: 0; 
  padding: 10px;   
  vertical-align: middle;
  background: rgba(255,255,255,.3);
  font-family: 'barlow', sans-serif;
  /*box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.2) !important;  */
  font-size: 14px;
  color: #999;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, 
textarea.form-control {
  padding-top: 6px;
  padding-bottom: 10px;
  line-height: 30px;
    height: 100px;
    max-height: 100px;
    min-height: 100px;
    min-width: 100px;
    max-width: 100%;

    
}

input[type="text"]:focus, 
textarea:focus, 
textarea.form-control:focus {
  outline: none;
  background: transparent;
  border: 1px solid #FBC6C7;
   /* border-bottom: 1px solid #FFF;*/
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.form-control {
  display: block;
  width: 100%;
  height: 45px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: rgba(255,255,255,.8);
  background-image: none;
  border: 1px solid #EEEEEE;
  border-radius: 0px;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
}


.form-control:focus {
 /* border: 1px solid #FBC6C7*/;
 border: none;
}


#hidden-input{
  display: none;
}


/*.footer-social {text-align: left;}*/

                    /*  .footer-social a {background: transparent;width: 20px;width: 40px;display: inline-table;height: 50px;
                        text-align: center;padding-top: 0px;font-size: 20px;
                        -webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;
                        -o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}

                        .footer-social a:hover {color: #FFF2D9;font-size: 20px;}
                        .footer-social a:hover i {color: #FFF2D9;font-size: 20px;}
                        .footer-social i {color: #cccccc;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;
                          -o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}